body {
	min-width: 360px
}

.bg_nav.rounded-bottom-lg {
	border-radius: 0;
}
.content.rounded-top-lg {
	border-radius: 0;
}
.profile_dedicated {
	padding: inherit;
}

.object_profile img {
	width: fit-content;
	max-width: 100%;
	height: auto;
}

.object_profile h2 {
	font-size: 2rem;
}
.object_profile p, .object_profile ul, .object_profile ol {
	font-size: inherit;
}


/* SS - iPhone devices (390px and up) */
@media (min-width: 390px) {
    .container {
        max-width: 375px;
    }
}

/* SM - Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
}

/* MD - Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .container {
        max-width: 1140px;
    }
}

/* LG - Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.profile_dedicated {
		  padding: 2em 3em 1em;
	}
	.bg_nav.rounded-bottom-lg {
		border-radius: 0 0 10px 10px;
	}
	.content.rounded-top-lg {
		border-radius: 10px 10px 0 0;
	}
}


/* XL - Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

/* XXL - XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
}
